shop_comm:
   tableName: shop_comm
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: shop_comm_id
     id_price:
       type: integer
       unsigned: true
       notnull: true
       index: true
     name:
       type: string(125)
       notnull: true
     email:
       type: string(125)
     commentary:
       type: text
       notnull: true
     date:
       type: date
       notnull: true
     mark:
       type: integer
       notnull: true
   relations:
     shop_price:
       local: id_price
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
